.serv-card-title{
    background-image: url(./images/serv-bg2.jpg);
    background-repeat: no-repeat;
    /* width: 1000px; */
    /* background-color: red; */
    margin: 0 auto;
    height:350px;
    /* border: 1px solid red; */
    /* height: ; */
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
}
.serv-card-title > .tit-card-ser {
    width: 700px;
    /* height: 500px; */
    margin: 0px auto;
    position: relative;
    top: 100px;
    left:350px;
    
}
.tit-card-ser >.head_title_bold{
    /* line-height: 150px; */
    font-family: 'Krona One', sans-serif;
    font-size: 37px;
}
.head_slogan_bold{
    font-size: 16px;
    text-align: start;
    padding: 20px 70px;
    font-family: 'Krona One', sans-serif;
}
.other-service-block{
  
    width: 1500px;
    /* height: 250px; */
    margin: 20px auto;
    box-shadow: 5px 5px  #adadad;
    border-radius: 5px;
}
.other-service-block > .other-service-section {
    display: grid;
    align-items: center;
    /* justify-items: center; */
    grid-template-columns: 450px 1fr;
}
.other-service-section >img{
    width: 100%;
    /* height: 350%; */
}
.other-service-section > h1 {
    font-size: 18px;
    width: 900px;
    margin: 0 auto;
    line-height: 50px;
    color: #6161d4;
}
.oth-ser-list{
    width: 1500px;
    /* height: 300px; */
    margin: 0 auto
}
.oth-ser-list > ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    padding: 0;
    /* width: 1500px; */
    margin: 0 auto;
    /* margin:  0 50px; */
}
.list-sec-prt1 {
    background-color: #09b7e4d6;
    border-radius: 5px;
    padding: 20px;
    height: 280px;
}
.list-sec-prt1 >li{
    list-style: none;
    /* line-height: 15px; */
    align-items: center;
    height: 80px;
    color:  #effdff;
}
.list-sec-prt2 {
    background-color: #008ECC;
    border-radius: 5px;
    padding: 20px;
    height: 280px;   
    /* width: 680px;  */
}
.list-sec-prt2 >li{
    list-style: none;
 
    color:  #effdff;
    align-items: center;
    height: 80px;
}
/* .list-sec-prt2 >li >i{
    ali
} */
.oth-ser-footer{
    width: 98.5%;
    margin: 0 auto;
    background-color: rgb(153 192 225);
    color: #0a3d80;
    margin-top: 10px;
    padding: 50px;
    border-radius: 5px;
    height: 200px;
    /* color: #000; */
    /* font-weight: 500; */
}
.oth-ser-footer >p {
    /* line-height: 40px; */
    font-size: 17px;
    width: 1300px;
    margin: 0 auto;
    /* font-weight: 500; */
    /* color:  #effdff; */
}
